_id: 3kWsX8raeRJd8q6W
_key: '!items!3kWsX8raeRJd8q6W'
img: systems/pf1/icons/items/inventory/banner-green.jpg
name: Order of the Songbird
system:
  associations:
    classes:
      - Samurai
      - Cavalier
  description:
    value: >-
      <p>Samurai of the order of the songbird are artists, scholars, and poets.
      They treat battle as a beautiful art form; many of these samurai seek
      pacifistic means of defeating their foes. Even samurai of this order who
      kill their opponents do so with respect, considering such a fight to be an
      act of poetic tragedy. These samurai are most common in lands where beauty
      is treasured, such as Hwanggot, Jinin, and Tianjing.<p><b>Edicts:</b> The
      samurai must never destroy art unless doing so is part of an artful act or
      performance of her own. She must respect the skill of her opponents and
      never desecrate or purposefully humiliate a foe. If she takes a sapient
      life, she must create a piece of art, performance, or poem in honor of the
      fallen creature or creatures in order to memorialize what she has taken
      from the world.<p><b>Challenge:</b> An order of the songbird samurai gains
      a +1 dodge bonus to AC and a +1 sacred bonus on saves against the attacks
      and abilities of the target of her challenge. This bonus increases by 1
      for every 4 class levels the samurai has. The samurai must be wearing
      light or no armor, not using a shield, and carrying no more than a light
      load to gain this benefit.<p><b>Skills:</b> An order of the songbird
      samurai adds Knowledge (religion) (Int) and Perform (Cha) to her list of
      class skills. The samurai adds half her level to Craft checks and
      Profession (gardener) checks.</p>
  subType: classFeat
type: feat

